Package: org.codehaus.groovy.tools.groovydoc

## [Java] Interface OutputTool

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `makeOutputArea(String filename)`
    `` | `void` | `writeToOutput(String fileName, String text, String charset)`

- - ### Method Detail

    - #### public void makeOutputArea(String filename)

    - #### public void writeToOutput(String fileName, String text, String charset)